.top {
    width: 100%;
    min-height: 250px;
    display: flex;
    align-items: center;
    background: black;
    background-image: url("https://image.tmdb.org/t/p/w1280/fsyLxF8eIfZ2Z7DXmjD6n9vHmb8.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.top .image-container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background: black;
    background: linear-gradient(0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 36%);
    justify-content: center;
}

.top .title {
    height: 80%;
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.top h1 {
    margin: 0px;
    font-family: 'Revue', sans-serif;
    letter-spacing: 5px;
    font-weight: 600;
    font-size: 12vw;
    color: white;
    text-shadow: 5px 5px 10px black;
    text-align: center;
}